There are over 500 questions tagged with wordpress-x version numbers. Out of all those questions there are maybe 5 or 6 actually related to something version number specific.

We have discussed this before and again and some more. The general consensus is to either ban them or change the name from [wordpress-x] to [version-x].

They just need to be banned.

In 6 months from now when the current version is 3.2.1 is anybody going to care about something tagged 3.0.1 or 3.0.3 especially when the questions have nothing to do about the version and were only chosen because it popped up when the asker started typing wor......

There are only 2 stackexchange sites (not in beta) based on an open source software project. Us and Ask Ubuntu and the version tags they use are just the numbers like 10.10. Plus Linux distro version changes are very significant. WordPress version changes rarely bring major change.

share
    
Isn't better to make them synonyms? –  kiamlaluno Apr 30 '11 at 23:53
add comment

2 Answers

I can merge and create synonyms to version-X but that won't prevent new wordpress-X tags from being created and exploding all over again. When was banned site moved on to flood of in matter of days.

We really need blanket ban on wordpress-X

share
add comment

I agree with a blanket ban on wordpress-X but would like to see versions kept. The number format, like that used by Ubuntu, would be good.

The reason I'd like to see versions retained is that while most people update as soon as there is a new release, not everyone does. I know of some government sites that are using WP2.5 and 2.6 versions, and of a number of other sites that are on 2.9.2. The people running 2.9.2 feel the 3.x releases are not yet stable enough for their purposes so it could be some time before they upgrade. The version tags are useful, especially for people who are trying to find if a particular issue was causing problems in a particular version.

Because people upgrade at different times, using the dates to try to guess which version the questions might relate to isn't reliable. Seeing 3.0.5 etc makes this site much more useful.

share
    
There are perfectly acceptable version-X tags for those who really need it. Problem is not with version part, problem is that people put wordpress-X on hundred of questions that should not have it. –  Rarst May 6 '11 at 9:20
add comment

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .